GDB (xrefs)

Public Attributes | List of all members
scheme_variable Struct Reference

`#include "guile-internal.h"`

## Public Attributes
const char * | name
SCM | value
const char * | doc_string

## Detailed Description

Definition at line 42 of file guile-internal.h.

## Member Data Documentation

## ◆ doc_string

const char* scheme_variable::doc_string

Definition at line 46 of file guile-internal.h.

## ◆ name

const char* scheme_variable::name

Definition at line 44 of file guile-internal.h.

Referenced by gdbscm_define_variables().

## ◆ value

SCM scheme_variable::value

Definition at line 45 of file guile-internal.h.

Referenced by gdbscm_define_variables().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/guile-internal.h